//Size fonts
$sizeA: 212px;
$sizeB: 160px;
$sizeC: 155px;
$sizeD: 150px;
$sizeE: 140px;
$sizeF: 100px;
$sizeJ: 65px;
$sizeK: 64px;
$sizeL: 55px;
$sizeM: 50px;
$sizeO: 40px;
$sizeP: 35px;
$sizeQ: 34px;
$sizeV: 30px;
$sizeW: 25px;
$sizeX: 20px;
$sizeY: 18px;
$sizeZ: 16px;
$sizeZZ: 15px;

//Text color
$dark: #252525;
$gray: #333;
$black: #000;
$white: #fff;


